swish-0.9.1.7: A semantic web toolkit.

Copyright | (c) 2003, Graham Klyne, 2009 Vasili I Galchin, 2011 William Waites, 2011, 2012 Douglas Burke
License | GPL V2
Maintainer | Douglas Burke
Stability | experimental
Portability | OverloadedStrings
Safe Haskell | None
Language | Haskell98

Swish.RDF.Datatype.XSD.MapDecimal

Description

This module defines the datatytpe mapping and relation values used for RDF dataype `xsd:decimal`.

Synopsis

- mapXsdDecimal :: DatatypeMap Double

# Documentation

mapXsdDecimal :: DatatypeMap Double Source

Functions that perform lexical-to-value and value-to-canonical-lexical mappings for `xsd:decimal` values.